var log_text;
var log_Bgd;
var nextBtn;
var nextText;
var guideTextList = [ "床のサイズが決まったら、【次に進む】をクリック" ,
					"部品を全て配置したら、【次に進む】をクリック" ,
					"追加で柱を立てたら、【次に進む】をクリック",  
					"【屋根】をクリックし、切妻or片流れと色を選択後、【次に進む】をクリック", 
					"【3DVIEW】をクリック\n  3Dはあくまでもイメージです。実際の仕上がりとは異なる場合があります。" ];
function diablog(stage, text) {    
    if (log_text)
        stage.removeChild(log_text);
    log_text = new createjs.Text(text, "13px Arial", "#000");
    log_text.x = 810;
    log_text.y = 15;
    log_text.width = 50;
    log_text.height = 50;
    stage.addChild(log_text);
}

// draw next button


function drawNextButton(stage) {
	 
    
    if(nextBtn)
        stage.removeChild(nextBtn);
        
    nextBtn = new createjs.Shape();
    
    nextBtn.graphics.setStrokeStyle(padding).beginStroke('#FF7117').beginFill('#FFA500')
        .drawRect(0, 0, 200, 50);
        
    nextBtn.x = 600;
    nextBtn.y = 0;
    
    nextBtn.on('click', incTransitionState );
    
    stage.addChild(nextBtn);
    
    if (nextText)
        stage.removeChild(nextText);
    nextText = new createjs.Text("次に進む", "20px Arial", "#FFFFFF");
    nextText.x = 660;
    nextText.y = 15;
    stage.addChild(nextText);
    		
}

